<!doctype html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="ru">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
		<title></title>


		<style type="text/css">
			/* Client-specific Styles */
			#outlook a {padding:0;} /* Force Outlook to provide a "view in browser" menu link. */
			body{width:100% !important; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; margin:0; padding:0;}
			/* Prevent Webkit and Windows Mobile platforms from changing default font sizes, while not breaking desktop design. */
			.ExternalClass {width:100%;} /* Force Hotmail to display emails at full width */
			.ExternalClass, .ExternalClass p, .ExternalClass span, .ExternalClass font, .ExternalClass td, .ExternalClass div {line-height: 100%;} /* Force Hotmail to display normal line spacing.  */
			#backgroundTable {margin:0; padding:0; width:100% !important; line-height: 100% !important;}
			img {outline:none; text-decoration:none;border:none; -ms-interpolation-mode: bicubic;}
			a img {border:none;}
			.image_fix {display:block;}
			p {margin: 0px 0px !important;}
			table td {border-collapse: collapse;}
			table { border-collapse:collapse; mso-table-lspace:0pt; mso-table-rspace:0pt; }
			a {color: #33b9ff;text-decoration: none;text-decoration:none!important;}
			/*STYLES*/
			table[class=full] { width: 100%; clear: both; }
			/*IPAD STYLES*/
			@media only screen and (max-width: 720px) {
				a[href^="tel"], a[href^="sms"] {
					text-decoration: none;
					color: #33b9ff; /* or whatever your want */
					pointer-events: none;
					cursor: default;
				}
				.mobile_link a[href^="tel"], .mobile_link a[href^="sms"] {
					text-decoration: default;
					color: #33b9ff !important;
					pointer-events: auto;
					cursor: default;
				}
				table[class=devicewidth] {width: 440px!important;}
				table[class=devicewidthinner] {width: 420px!important;text-align:center!important;}
				img[class=banner] {width: 440px!important;height:220px!important;}
				img[class=colimg2] {width: 440px!important;height:220px!important;}


			}
			/*IPHONE STYLES*/
			@media only screen and (max-width: 480px) {
				a[href^="tel"], a[href^="sms"] {
					text-decoration: none;
					color: #ffffff; /* or whatever your want */
					pointer-events: none;
					cursor: default;
				}
				.mobile_link a[href^="tel"], .mobile_link a[href^="sms"] {
					text-decoration: default;
					color: #ffffff !important;
					pointer-events: auto;
					cursor: default;
				}
				table[class=devicewidth] {width: 280px!important;}
				table[class=devicewidthinner] {width: 260px!important;text-align:center!important;}
				img[class=banner] {width: 280px!important;height:140px!important;}
				img[class=colimg2] {width: 280px!important;height:140px!important;}
				td[class="padding-top15"]{padding-top:15px!important;}


			}
		</style>

	</head>

	<body>


		<table width="100%"  bgcolor="#f0f1ff" cellpadding="0" cellspacing="0" border="0"  st-sortable="header" style="
				font-family: 'Suisse Intl','Trebuchet MS', Helvetica, sans-serif;
				font-size: 14px;
				font-weight: 300;
				line-height: 24px;
				color: #1c2530;
				background: #fff;">

			<tr>
				<td>
					<table width="600px"  bgcolor="#fff" align="center" cellpadding="0" cellspacing="0" border="0" class="devicewidth">
						<tr>
							<td style="padding: 5px;"></td>
						</tr>
						<tr>
							<td>
								<table width="100%"  bgcolor="#fff" align="center" cellpadding="0" cellspacing="0" border="0" class="devicewidth">
									<tr>
										<td style="float: left">
											<a href="#" style="display: block; width: 190px; height: 50px;">
												<img src="img/logo.png" border="0" width="190" height="50" style="display:block;" alt="">
											</a>
										</td>
										<td style="text-align: right; font-size: 0; line-height: 0;">
											<a href="#" style="margin-left: 10px; width: 40px; height: 40px; border-radius: 50%; display: inline-block" target="_blank">
												<img src="img/vk.png" border="0" width="40" height="40" style="display:block;" alt="">
											</a>
											<a href="#" style="margin-left: 10px; width: 40px; height: 40px; border-radius: 50%; display: inline-block" target="_blank">
												<img src="img/ok.png" border="0" width="40" height="40" style="display:block;" alt="">
											</a>
											<a href="#" style="margin-left: 10px; width: 40px; height: 40px; border-radius: 50%; display: inline-block" target="_blank">
												<img src="img/tg.png" border="0" width="40" height="40" style="display:block;" alt="">
											</a>
										</td>
									</tr>
								</table>
							</td>
						</tr>
						<tr>
							<td style="padding: 5px;"></td>
						</tr>
						<tr>
							<td>
								<table width="100%"  bgcolor="#5313D7"  align="center" cellpadding="0" cellspacing="0" border="0" class="devicewidth" style="background: url('img/bg.jpg') 50% 50% no-repeat">
									<tr>
										<td style="padding: 40px;"></td>
									</tr>

									<tr>
										<td style="text-align: center; font-size: 30px; line-height: 39px; font-weight: 600; color: #fff; padding: 0 40px;">
											Ждем вас 29-30 апреля<br/>
											на ММСО 2022 в «Цифровое деловое пространство»
										</td>
									</tr>
									<tr>
										<td style="padding: 30px;"></td>
									</tr>
								</table>
							</td>
						</tr>
						<tr>
							<td style="padding: 5px"></td>
						</tr>
						<tr>
							<td>
								<table width="100%"  bgcolor="#f5f5f5"  style="color: #000; font-weight: 500; font-size: 16px; line-height: 21px; overflow: hidden; border-radius: 20px;" align="center" cellpadding="0" cellspacing="0" border="0">
									<tr>
										<td style="padding: 40px;">
											<table width="430"  bgcolor="#f5f5f5"  align="center" cellpadding="0" cellspacing="0" border="0">
												<tr>
													<td style="font-size: 30px; line-height: 39px; font-weight: 600;">
														Дорогие участники ММСО!
													</td>
												</tr>
												<tr>
													<td style="padding: 17px"></td>
												</tr>
												<tr>
													<td>Мы рады пригласить в этом году на ММСО представителей сферы образования и бизнеса.</td>
												</tr>
												<tr>
													<td style="padding: 10px"></td>
												</tr>
												<tr>
													<td>Мероприятие проходит на небольшой новой форумной площадке - “Цифровое деловое пространство” (Москва, улица Покровка 47). Мы можем подтвердить участие в очном формате ограниченному количеству человек. На данный момент осталось 90 мест. Успейте подать заявку до пятницы и будьте в числе избранных!</td>
												</tr>
												<tr>
													<td style="padding: 10px"></td>
												</tr>
												<tr>
													<td>Если вы хотите принять участие очно, пожалуйста, подайте заявку через онлайн-форму по ссылке ниже.</td>
												</tr>
												<tr>
													<td style="padding: 10px"></td>
												</tr>
												<tr>
													<td>В течение трех дней вам придет ответ.</td>
												</tr>
												<tr>
													<td style="padding: 10px"></td>
												</tr>
												<tr>
													<td>Увидимся на Салоне!</td>
												</tr>
												<tr>
													<td style="padding: 15px"></td>
												</tr>
												<td style="text-align: center; font-size: 0; line-height: 0; margin: 0; padding: 0">
													<a href="#" style="font-size: 20px; line-height: 26px; font-weight: 600; color: #fff; display: inline-block; padding: 12px 24px; text-decoration: none; border-radius: 30px; background-color: #1A7EF5;" target="_blank">Забронируйте стенд</a>
												</td>
											</table>
										</td>
									</tr>
								</table>
							</td>
						</tr>
						<tr>
							<td style="padding: 5px"></td>
						</tr>
						<tr>
							<td>
								<table width="100%"  bgcolor="#1A7EF5"  align="center" cellpadding="0" cellspacing="0" border="0" style="color: #fff; font-weight: 500; font-size: 16px; line-height: 21px; text-align: center; overflow: hidden; border-radius: 20px;">
									<tr>
										<td style="padding: 24px 10px;">
											<table width="460"  bgcolor="#1A7EF5"  align="center" cellpadding="0" cellspacing="0" border="0">
												<tr>
													<td>В рамках IX Московского международного Салона образования 29-30 апреля приглашаем вас присоединиться к мероприятиям спецпроекта «ММСО. Руководитель образовательной организации» в «Цифровое деловое пространство»</td>
												</tr>

												<tr>
													<td style="padding: 10px;"></td>
												</tr>
												<tr>
													<td>Спецпроект артикулирует вызов сегодняшнего дня: управление школьной системой образования претерпевает эволюционные изменения и переходит от адаптивных принципов к преадаптивным. Как перенастраивать систему и ее элементы?</td>
												</tr>
											</table>
										</td>
									</tr>
								</table>
							</td>
						</tr>
						<tr>
							<td style="padding: 5px"></td>
						</tr>
						<tr>
							<td>
								<table width="100%"  bgcolor="#5313D7"  align="center" cellpadding="0" cellspacing="0" border="0" style="color: #fff; font-weight: 500; font-size: 16px; line-height: 21px; overflow: hidden; border-radius: 20px;">
									<tr>
										<td style="padding: 37px 30px;">
											<table width="100%"  bgcolor="#5313D7"  align="center" cellpadding="0" cellspacing="0" border="0">
												<tr>
													<td style="text-align: center; font-size: 30px; line-height: 39px; font-weight: 600'">
														Ниже представлена <br/>подборка мероприятий:
													</td>
												</tr>
												<tr>
													<td style="padding: 7px"></td>
												</tr>
												<tr>
													<td style="text-align: center; font-size: 16px; line-height: 21px; font-weight: 400;">
														Куратор спецпроекта «ММСО. Руководитель образовательной организации» — Людмила Серикова, проректор Академии социального управления.
													</td>
												</tr>
												<tr>
													<td style="padding: 15px"></td>
												</tr>
												<tr>
													<td>
														<table width="100%"  bgcolor="#fff"  align="center" cellpadding="0" cellspacing="0" border="0" style="color: #000; overflow: hidden; border-radius: 20px;">
															<tr>
																<td style="padding: 25px 30px;">
																	<table width="100%"  bgcolor="#fff"  align="center" cellpadding="0" cellspacing="0" border="0" style="color: #000; overflow: hidden; border-radius: 20px;">
																		<tr>
																			<td style="font-size: 24px; line-height: 30px; font-weight: 500;">
																				<div style="overflow: hidden;">
																					<div style="width: 28px; height: 28px; float: left; margin-right: 5px;">
																						<img src="img/emoji.png" border="0" width="28" height="28" style="display:block;" alt="">
																					</div>
																					<div style="float: left;">29 апреля</div>
																				</div>
																			</td>
																		</tr>
																		<tr>
																			<td style="padding: 10px;"></td>
																		</tr>
																		<tr>
																			<td style="font-weight: 400; font-size: 14px; line-height: 22px; padding-bottom: 2px;">
																				14.00
																			</td>
																		</tr>
																		<tr>
																			<td style="font-weight: 500; font-size: 18px; line-height: 23px;">
																				«Как запустить школьный консалтинг?»
																			</td>
																		</tr>
																		<tr>
																			<td style="padding: 5px;"></td>
																		</tr>
																		<tr>
																			<td style="font-weight: 400; font-size: 14px; line-height: 22px; padding-bottom: 2px;">
																				15.00
																			</td>
																		</tr>
																		<tr>
																			<td style="font-weight: 500; font-size: 18px; line-height: 23px;">
																				«Партнерская сеть школ, или как организовать эффективное взаимодействие»
																			</td>
																		</tr>
																		<tr>
																			<td style="padding: 5px;"></td>
																		</tr>
																		<tr>
																			<td style="font-weight: 400; font-size: 14px; line-height: 22px; padding-bottom: 2px;">
																				16.00
																			</td>
																		</tr>
																		<tr>
																			<td style="font-weight: 500; font-size: 18px; line-height: 23px;">
																				«Не для школы, а для жизни учимся. Миф или реальность?»
																			</td>
																		</tr>
																	</table>
																</td>
															</tr>
														</table>
													</td>
												</tr>
												<tr>
													<td style="padding: 10px"></td>
												</tr>
												<tr>
													<td>
														<table width="100%"  bgcolor="#fff"  align="center" cellpadding="0" cellspacing="0" border="0" style="color: #000; overflow: hidden; border-radius: 20px;">
															<tr>
																<td style="padding: 25px 30px;">
																	<table width="100%"  bgcolor="#fff"  align="center" cellpadding="0" cellspacing="0" border="0" style="color: #000; overflow: hidden; border-radius: 20px;">
																		<tr>
																			<td style="font-size: 24px; line-height: 30px; font-weight: 500;">
																				<div style="overflow: hidden;">
																					<div style="width: 28px; height: 28px; float: left; margin-right: 5px;">
																						<img src="img/emoji.png" border="0" width="28" height="28" style="display:block;" alt="">
																					</div>
																					<div style="float: left;">30 апреля</div>
																				</div>
																			</td>
																		</tr>
																		<tr>
																			<td style="padding: 10px;"></td>
																		</tr>
																		<tr>
																			<td style="font-weight: 400; font-size: 14px; line-height: 22px; padding-bottom: 2px;">
																				08.00
																			</td>
																		</tr>
																		<tr>
																			<td style="font-weight: 500; font-size: 18px; line-height: 23px;">
																				«Директор и коллектив. Формирование команды»
																			</td>
																		</tr>
																		<tr>
																			<td style="padding: 5px;"></td>
																		</tr>
																		<tr>
																			<td style="font-weight: 400; font-size: 14px; line-height: 22px; padding-bottom: 2px;">
																				09.00
																			</td>
																		</tr>
																		<tr>
																			<td style="font-weight: 500; font-size: 18px; line-height: 23px;">
																				«Школа и семья: совместный договор»
																			</td>
																		</tr>
																		<tr>
																			<td style="padding: 5px;"></td>
																		</tr>
																		<tr>
																			<td style="font-weight: 400; font-size: 14px; line-height: 22px; padding-bottom: 2px;">
																				10.00
																			</td>
																		</tr>
																		<tr>
																			<td style="font-weight: 500; font-size: 18px; line-height: 23px;">
																				«Цифровой портфель директора школы: от потребности к наполнению»
																			</td>
																		</tr>
																		<tr>
																			<td style="padding: 5px;"></td>
																		</tr>
																		<tr>
																			<td style="font-weight: 400; font-size: 14px; line-height: 22px; padding-bottom: 2px;">
																				14.00
																			</td>
																		</tr>
																		<tr>
																			<td style="font-weight: 500; font-size: 18px; line-height: 23px;">
																				«Школьное предпринимательство как объективный тренд. Как и кто его развивает?»
																			</td>
																		</tr>
																	</table>
																</td>
															</tr>
														</table>
													</td>
												</tr>
											</table>
										</td>
									</tr>
								</table>
							</td>
						</tr>
						<tr>
							<td style="padding: 5px">

							</td>
						</tr>
						<tr>
							<td>
								<table width="100%"  bgcolor="#f5f5f5"  align="center" cellpadding="0" cellspacing="0" border="0" style="color: #000; font-weight: 500; font-size: 16px; line-height: 21px; text-align: center; overflow: hidden; border-radius: 20px;">
									<tr>
										<td style="padding: 24px 10px 34px 10px;">
											<table width="460"  bgcolor="#f5f5f5"  align="center" cellpadding="0" cellspacing="0" border="0">
												<tr>
													<td>Присоединяйтесь из любой точки России и мира в онлайне на платформе «ММСО.Коннект» или приходите лично в Москве в «Цифровое деловое пространство».</td>
												</tr>
												<tr>
													<td style="padding: 10px;"></td>
												</tr>
												<tr>
													<td>Зарегистрироваться и посмотреть программу можно перейдя по ссылке.</td>
												</tr>
												<tr>
													<td style="padding: 20px;"></td>
												</tr>
												<td style="text-align: center; font-size: 0; line-height: 0; margin: 0; padding: 0">
													<a href="#" style="font-size: 20px; line-height: 26px; font-weight: 600; color: #fff; display: inline-block; padding: 12px 24px; text-decoration: none; border-radius: 30px; background-color: #1A7EF5;" target="_blank">Зарегистрироваться</a>
												</td>
											</table>
										</td>
									</tr>
								</table>
							</td>
						</tr>
						<tr>
							<td style="padding: 5px"></td>
						</tr>
						<tr>
							<td>
								<table width="100%"  bgcolor="#5313D7"  align="center" cellpadding="0" cellspacing="0" border="0" class="devicewidth" style=" font-size: 16px; line-height: 24px; font-weight: 400; border-radius: 20px 20px 0 0; overflow: hidden;">
									<tr>
										<td style="padding: 30px 24px;">
											<table width="100%"  bgcolor="#5313D7" style="color: #fff; font-size: 16px; line-height: 24px;"  align="center" cellpadding="0" cellspacing="0" border="0">
												<tr>
													<td style="text-align: center; font-size: 24px; line-height: 36px; font-weight: 500;">
														Будьте в моменте вместе с нами!
													</td>
												</tr>
												<tr>
													<td style="padding: 4px;"></td>
												</tr>
												<tr>
													<td style="text-align: center;">
														Подписывайтесь в соцсетях, чтобы быть в курсе всех событий.
													</td>
												</tr>
												<tr>
													<td style="padding: 4px;"></td>
												</tr>
												<tr>
													<td style="text-align: center; font-size: 0; line-height: 0; margin: 0; padding: 0">
														<a href="#" style="margin:0 5px; width: 40px; height: 40px; border-radius: 50%; display: inline-block" target="_blank">
															<img src="img/vk_violet.png" border="0" width="40" height="40" style="display:block;" alt="">
														</a>
														<a href="#" style="margin:0 5px; width: 40px; height: 40px; border-radius: 50%; display: inline-block" target="_blank">
															<img src="img/ok__violet.png" border="0" width="40" height="40" style="display:block;" alt="">
														</a>
														<a href="#" style="margin:0 5px; width: 40px; height: 40px; border-radius: 50%; display: inline-block" target="_blank">
															<img src="img/tg_violet.png" border="0" width="40" height="40" style="display:block;" alt="">
														</a>
													</td>
												</tr>
												<tr>
													<td style="padding: 20px;"></td>
												</tr>
												<tr>
													<td style="font-size: 0; line-height: 0; text-align: center; padding: 10px; border-top: 1px solid #906ED8; border-bottom: 1px solid #906ED8;">
														<a href="#" style="display: block; width: 48px;  height: 48px; margin-left: auto; margin-right: auto">
															<img src="img/logo_mmco.png" border="0" width="48" height="48" style="display:block;" alt="">
														</a>
													</td>
												</tr>
												<tr>
													<td style="padding: 20px;"></td>
												</tr>
												<tr>
													<td>
														Вы получили это письмо, потому что являетесь клиентом или подписчиком АНО «Дирекция Московского международного салона образования». Чтобы отказаться от получения рассылки, перейдите по
														<span style="text-decoration: underline;"><a href="#" target="_blank" style="color: #fff; text-decoration: underline">ссылке</a></span>.
													</td>
												</tr>
												<tr>
													<td style="padding: 10px;"></td>
												</tr>
												<tr>
													<td style="text-decoration: underline;">
														<a href="#" target="_blank" style="color: #fff; text-decoration: underline;">Веб-версия письма</a>
													</td>
												</tr>
												<tr>
													<td style="padding: 10px;"></td>
												</tr>
												<tr>
													<td>© Copyright, 2022, АНО «Дирекция Московского международного салона образования»</td>
												</tr>
											</table>
										</td>
									</tr>
								</table>
							</td>
						</tr>
					</table>
				</td>
			</tr>

		</table>

	</body>
</html>